#8853
Support 1
Participant

Dear Michael,

Thank you for your enquiry.

I think you may be referring to the Message Saver solution in the Message Saver Pack.

Have you installed Microsoft Internet Explorer 5.5 or later? MSXML (included in IE 5.5) is required by Message Saver. In addition, the Windows Script Host is required by Message Saver. Please check the list of requirements in the Readme installed with the Pack.

If your system has all the required software installed and you still get this error, please send your Formativ configuration to support@advansyscorp.com . You can obtain the configuration by selecting Help | About Formativ… from the GroupWise main menu. When the About Formativ dialog appears, go to the Configuration tab and click the button Copy to clipboard. Then paste the text into your reply email (or save it to a plain-text file and include it as an attachment).

I hope this helps you.

Regards,
Advansys Support